@charset "UTF-8";
/* css [pr] */
@import url("style-title.css");
@import url("style-moji.css");
@import url("style-pagenavi2.css");
@import url("style-main.css");
@import url("style-goods.css");
@import url("style-goods2.css");
@import url("style-step.css");
@import url("style-certification.css");
@import url("style-plant.css");
@import url("style-sns.css");

/*-------------------------------------*/
/* Links */
/*-------------------------------------*/
a {
	color: #363e8e;
	text-decoration: none;
}
a:hover {
	color: #1f89d3;
	text-decoration: underline;
}

/*-------------------------------------*/
/* BG */
/*-------------------------------------*/
.bg_xmas_red {
	background: url("../images/pr/bg_xmas.png") 0 0 repeat-y #ef3541;
	background-size: 100% auto;
}
.bg_xmas_darkblue {
	background: url("../images/pr/bg_xmas2.png") 0 0 repeat-y #2f4058;
	background-size: 100% auto;
}
.bg_xmas_green {
	background: url("../images/pr/bg_xmas2.png") 0 0 repeat-y #417b1a;
	background-size: 100% auto;
}
.bg_xmas_gold {
	background: url("../images/pr/bg_xmas2.png") 0 0 repeat-y #e9a727;
	background-size: 100% auto;
}
.bg_main {
	background: linear-gradient(to bottom, #e3efb4, #91b74d, #bcd68e, #f5fae9);
}

/*-------------------------------------*/
/* Section */
/*-------------------------------------*/
#plant-block {
	margin: 0 auto;
    width: 100%;
	height: auto;
}

#fragrance-block {
	margin: 0 auto;
    width: 100%;
	height: auto;
}

#howto-block {
	margin: 0 auto;
    width: 100%;
	height: auto;
}

#hajime-block {
	margin: 0 auto;
    width: 100%;
	height: auto;
}

/*-------------------------------------*/
/* Contents */
/*-------------------------------------*/
#contents {
	margin: 0 auto;
    width: 100%;
}
section {
    width: 100%;
	height: auto;
}

.waku_sect1 {
    width: 100%;
	height: auto;
}
.waku_sect2 {
    width: 100%;
	height: auto;
}
.waku_sect3 {
    width: 100%;
	height: auto;
}
.waku_sect4 {
    width: 100%;
	height: auto;
}
.waku_sect5 {
    width: 100%;
	height: auto;
}
.waku_sect6 {
    width: 100%;
	height: auto;
}
.waku_sect7 {
    width: 100%;
	height: auto;
}

/*-------------------------------------*/
/* Waku */
/*-------------------------------------*/
/*== All ==*/
.waku_all {
	padding: 0;
	margin: 0 auto;
	height: auto;
}

/*-------------------------------------*/
/* bg Color */
/*-------------------------------------*/
/*== Waku ==*/
.waku_bgcolor {
	padding: 0;
	margin: 0 auto;
	height: auto;
}

/*== Box ==*/
.waku_bgcolor .colorBox-blue {
	padding: 0;
	margin: 0 auto;
	height: auto;
	background-color: #f2fbff;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box; 
	-o-box-sizing: border-box; 
	-ms-box-sizing: border-box; 
	box-sizing: border-box;
	display: inline-block;
}

/*---------------------------------------------------- */
/* 丸数字 */
/*---------------------------------------------------- */
/*== Maru ==*/
.list_maru {
	padding: 0;
	margin: 0 auto;
	height: auto;
}

/*== ol ==*/
.list_maru ol {
	padding: 0;
	margin: 0 auto;
	height: auto;
	counter-reset: my-counter;
	list-style: none;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box; 
	-o-box-sizing: border-box; 
	-ms-box-sizing: border-box; 
	box-sizing: border-box;
	display: inline-block;
}
.list_maru ol li {
	padding: 0;
	margin: 0;
	color: #3d3e3f;
	font-style: normal;
	font-weight: 500;
	text-decoration: none;
	overflow: hidden;
	position: relative;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box; 
	-o-box-sizing: border-box; 
	-ms-box-sizing: border-box; 
	box-sizing: border-box;
}
.list_maru ol li:before {
	content: counter(my-counter);
	counter-increment: my-counter;
	/* background-color: #9d9e9f; */
	/* background-color: #fabd00; */
	background-color: #fabd00;
	color: #fff;
	font-family: "Open Sans", "Lucida Grande", Arial, sans-serif;
	font-weight: 600;
	text-align: center;
	border-radius: 50%;
	display: inline-block;
	float: left;
}
.list_maru ol li span {
	padding: 0;
	margin: 0;
	color: #3d3e3f;
	font-style: normal;
	font-weight: 500;
	text-decoration: none;
	display: inline-block;
}


/* PC */
@media print, screen and (min-width: 960px) {
/*-------------------------------------*/
/* Section */
/*-------------------------------------*/
#plant-block {
	padding: 30px 0 0 0;
}
#fragrance-block {
	padding: 30px 0 0 0;
}
#howto-block {
	padding: 50px 0 0 0;
}
#hajime-block {
	padding: 100px 0 0 0;
}

/*-------------------------------------*/
/* Contents */
/*-------------------------------------*/
#contents {
	margin-top: 0;
    padding: 0 0 80px 0;
}
.waku_sect1 {
	padding: 50px 0;
	margin: 0;
}
.waku_sect2 {
	padding: 50px 0 0 0;
	margin: 0;
}
.waku_sect3 {
	padding: 0;
	margin: 0;
}	
.waku_sect4 {
	padding: 0 0 50px 0;
	margin: 0;
}
.waku_sect5 {
	padding: 25px 0 0 0;
	margin: 0;
}
.waku_sect6 {
	padding: 40px 0;
	margin: 0;
}
.waku_sect7 {
	padding: 0 0 40px 0;
	margin: 0;
}
.waku_sect8 {
	padding: 40px 0 0 0;
	margin: 0;
}
.waku_sect9 {
	padding: 50px 0 100px 0;
	margin: 0;
}

/*-------------------------------------*/
/* Waku */
/*-------------------------------------*/
/*== All ==*/
.waku_all {
	padding: 0;
    max-width: 1080px;
	width: 98%;
}

/*-------------------------------------*/
/* bg Color */
/*-------------------------------------*/
/*== Waku ==*/
.waku_bgcolor {
	padding-bottom: 20px;
	width: 100%;
}

/*== Box ==*/
.waku_bgcolor .colorBox-blue {
	padding: 35px 30px;
	width: 100%;
}

/*---------------------------------------------------- */
/* 丸数字 */
/*---------------------------------------------------- */
/*== Maru ==*/
.list_maru {
	width: 98%;
}

/*== ol ==*/
.list_maru ol {
	width: 100%;
}
.list_maru ol li {
	margin-bottom: 26px;
	font-size: 18px;
	line-height: 1.8;
}
.list_maru ol li:last-child {
	margin-bottom: 0;
	font-size: 18px;
	line-height: 1.8;
}
.list_maru ol li:before {
	height: 26px;
	width: 26px;
	line-height: 26px;
	font-size: 14px;
}
.list_maru ol li span {
	margin-top: 0;
	margin-left: 8px;
	width: calc(100% - 34px);
	font-size: 18px;
}



}

/* Tablet */
@media only screen and (max-width: 960px) and (min-width: 681px) {
/*-------------------------------------*/
/* Section */
/*-------------------------------------*/
#plant-block {
	padding: 25px 0 0 0;
}
#fragrance-block {
	padding: 25px 0 0 0;
}
#howto-block {
	padding: 40px 0 0 0;
}
#hajime-block {
	padding: 0 0 0 0;
}

/*-------------------------------------*/
/* Contents */
/*-------------------------------------*/
#contents {
	margin-top: 0;
    padding: 0 0 60px 0;
}
.waku_sect1 {
	padding: 40px 0;
	margin: 0;
}
.waku_sect2 {
	padding: 40px 0 0 0;
	margin: 0;
}
.waku_sect3 {
	padding: 0;
	margin: 0;
}	
.waku_sect4 {
	padding: 0 0 40px 0;
	margin: 0;
}
.waku_sect5 {
	padding: 20px 0 0 0;
	margin: 0;
}
.waku_sect6 {
	padding: 30px 0;
	margin: 0;
}
.waku_sect7 {
	padding: 0 0 30px 0;
	margin: 0;
}
.waku_sect8 {
	padding: 30px 0 0 0;
	margin: 0;
}
.waku_sect9 {
	padding: 40px 0 80px 0;
	margin: 0;
}

/*-------------------------------------*/
/* Waku */
/*-------------------------------------*/
/*== All ==*/
.waku_all {
	padding: 0;
    width: 90%;
}

/*-------------------------------------*/
/* bg Color */
/*-------------------------------------*/
/*== Waku ==*/
.waku_bgcolor {
	padding-bottom: 16px;
	width: 100%;
}

/*== Box ==*/
.waku_bgcolor .colorBox-blue {
	padding: 30px 25px;
	width: 100%;
}

/*---------------------------------------------------- */
/* 丸数字 */
/*---------------------------------------------------- */
/*== Maru ==*/
.list_maru {
	width: 98%;
}

/*== ol ==*/
.list_maru ol {
	width: 100%;
}
.list_maru ol li {
	margin-bottom: 22px;
	font-size: 17px;
	line-height: 1.7;
}
.list_maru ol li:last-child {
	margin-bottom: 0;
	font-size: 17px;
	line-height: 1.7;
}
.list_maru ol li:before {
	height: 23px;
	width: 23px;
	line-height: 23px;
	font-size: 13px;
}
.list_maru ol li span {
	margin-top: 0;
	margin-left: 7px;
	width: calc(100% - 32px);
	font-size: 17px;
}


}


/* SP */
@media screen and (max-width: 680px) {
/*-------------------------------------*/
/* Section */
/*-------------------------------------*/
#plant-block {
	padding: 20px 0 0 0;
}
#fragrance-block {
	padding: 20px 0 0 0;
}
#howto-block {
	padding: 30px 0 0 0;
}
#hajime-block {
	padding: 0 0 0 0;
}

/*-------------------------------------*/
/* Contents */
/*-------------------------------------*/
#contents {
	margin-top: 0;
    padding: 0 0 40px 0;
}
.waku_sect1 {
	padding: 30px 0;
	margin: 0;
}
.waku_sect2 {
	padding: 30px 0 0 0;
	margin: 0;
}
.waku_sect3 {
	padding: 0;
	margin: 0;
}	
.waku_sect4 {
	padding: 0 0 15px 0;
	margin: 0;
}
.waku_sect5 {
	padding: 15px 0 0 0;
	margin: 0;
}
.waku_sect6 {
	padding: 20px 0;
	margin: 0;
}
.waku_sect7 {
	padding: 0 0 20px 0;
	margin: 0;
}
.waku_sect8 {
	padding: 20px 0 0 0;
	margin: 0;
}
.waku_sect9 {
	padding: 30px 0 60px 0;
	margin: 0;
}

/*-------------------------------------*/
/* Waku */
/*-------------------------------------*/
/*== All ==*/
.waku_all {
	padding: 0;
    width: 94%;
}

/*-------------------------------------*/
/* bg Color */
/*-------------------------------------*/
/*== Waku ==*/
.waku_bgcolor {
	padding-bottom: 12px;
	width: 100%;
}

/*== Box ==*/
.waku_bgcolor .colorBox-blue {
	padding: 25px 20px;
	width: 100%;
}

/*---------------------------------------------------- */
/* 丸数字 */
/*---------------------------------------------------- */
/*== Maru ==*/
.list_maru {
	width: 98%;
}

/*== ol ==*/
.list_maru ol {
	width: 100%;
}
.list_maru ol li {
	margin-bottom: 18px;
	font-size: 16px;
	line-height: 1.6;
}
.list_maru ol li:last-child {
	margin-bottom: 0;
	font-size: 16px;
	line-height: 1.6;
}
.list_maru ol li:before {
	height: 20px;
	width: 20px;
	line-height: 20px;
	font-size: 12px;
}
.list_maru ol li span {
	margin-top: 0;
	margin-left: 6px;
	width: calc(100% - 28px);
	font-size: 16px;
}



}